<resources>

    <style name="Theme.Luojigou" parent="Theme.Material3.Light.NoActionBar">
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>

        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>

        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowSoftInputMode">adjustPan</item>

        <item name="android:windowLayoutInDisplayCutoutMode">always</item>

        <item name="bottomNavigationStyle">@style/Theme.App.BottomBar</item>
    </style>

    <style name="Theme.Luojigou.LightBar">
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:windowLightNavigationBar">true</item>
    </style>

    <style name="Theme.Luojigou.DarkBar">
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:windowLightNavigationBar">false</item>
    </style>

    <style name="Theme.App.BottomBar" parent="Widget.Material3.BottomNavigationView">
        <item name="android:minHeight">56dp</item>
    </style>
</resources>